/* line 17, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../usr/share/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 4, ../sass/screen.sass */
body {
  background: #333333;
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
}

/* line 17, ../sass/screen.sass */
.page {
  background: #333333;
  float: left;
}
/* line 21, ../sass/screen.sass */
.page #arrows, .page #calibration {
  width: 100%;
  margin: 0 auto;
  background: url(../../images/icon-arrows.png) no-repeat center center;
  color: white;
  text-align: center;
}
/* line 30, ../sass/screen.sass */
.page #compass {
  width: 20%;
  margin: 0 auto;
  background: url(../../images/compass.png) no-repeat left bottom;
  color: white;
  text-align: center;
}

/* line 43, ../sass/screen.sass */
.press, .toggle, .button {
  width: 230px;
  height: 230px;
  background: url(../../images/btn-big.png) no-repeat center center;
  position: relative;
  top: 20px;
  z-index: 2;
  margin: 0px auto;
  cursor: pointer;
  -webkit-user-select: none;
}
/* line 53, ../sass/screen.sass */
.press:hover, .toggle:hover, .button:hover {
  cursor: pointer;
}
/* line 57, ../sass/screen.sass */
.press #cube, .toggle #cube, .button #cube {
  background: url(../../images/icon-cube.png) no-repeat center -163px;
  width: 70px;
  height: 80px;
  position: absolute;
  top: 70px;
  left: 78px;
}
/* line 65, ../sass/screen.sass */
.press #cube.pressed, .toggle #cube.pressed, .button #cube.pressed {
  background-position: center -73px;
}
/* line 69, ../sass/screen.sass */
.press #pen, .toggle #pen, .button #pen {
  background: url(../../images/icon-pen.png) no-repeat center -163px;
  width: 70px;
  height: 80px;
  position: absolute;
  top: 60px;
  left: 78px;
}
/* line 76, ../sass/screen.sass */
.press #pen.pressed, .toggle #pen.pressed, .button #pen.pressed {
  background-position: center -63px;
}
/* line 79, ../sass/screen.sass */
.press #human, .toggle #human, .button #human {
  background: url(../../images/icon-human.png) no-repeat center 7px;
  width: 70px;
  height: 90px;
  position: absolute;
  top: 60px;
  left: 78px;
}
/* line 86, ../sass/screen.sass */
.press #human.pressed, .toggle #human.pressed, .button #human.pressed {
  background-position: center -83px;
}

/* line 125, ../sass/screen.sass */
#meshRotation-slider {
  width: 100%;
  height: 0.8em;
  margin: 40px auto 0;
}
/* line 129, ../sass/screen.sass */
#meshRotation-slider .ui-slider {
  margin-left: -40px;
}
/* line 131, ../sass/screen.sass */
#meshRotation-slider #calibrateRotation-slider {
  display: none;
}

/* line 134, ../sass/screen.sass */
#meshHeight-slider {
  width: 100%;
  height: 0.8em;
  margin: 40px auto 0;
}
/* line 138, ../sass/screen.sass */
#meshHeight-slider .ui-slider {
  margin-left: -40px;
}
/* line 140, ../sass/screen.sass */
#meshHeight-slider #calibrateHeight-slider {
  display: none;
}

/* line 144, ../sass/screen.sass */
.hidden {
  display: none;
}
